Subject: Re: Hardware Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 10:02:00 -0800 (PST)

Janette - Can you give us the straight scoop?
----- Forwarded by Mark Taylor/HOU/ECT on 02/06/2001 06:01 PM -----

	Sheri L Cromwell
	02/06/2001 05:54 PM
		
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Hardware Request

Mark,

I was moved to your CC number  in January, but I'm not sure why since none of 
my assignments are in your group.  Unless something has changed recently, I 
think I'm still under your number.  Should I check with Janette?

sc

	Mark Taylor
	02/06/2001 05:44 PM
		
		 To: Sheri L Cromwell/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Hardware Request

Sheri -

I'm not sure this is an issue for me.  Aren't you in Lance's group now?

Mark

	Sheri L Cromwell
	02/06/2001 02:08 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Hardware Request

Mark,

My mouse is not responding properly (left click), and I need to have it 
replaced.  I would like to order the Intellimouse at a cost of $23.

If this meets with your approval, please forward this message to Janette 
Elbertson.  Thanks!

Company #0413
CC#105657

Sheri L. Cromwell
Sr. Administrative Assistant
Enron North America Corp.
1400 Smith Street, EB 3815
Houston, Texas  77002-7361
Phone:  713-853-3543
Fax:  713-646-3491
E-Mail:  [email-masked]